@media (width >= 1200px) {.hero-top__bg{inset: auto 13px 105px auto;}}
@media (width >= 1333px) {.hero-top__bg{width: 46%;}}
@media (width >= 1440px) {.hero-top__bg{inset: auto 13px 115px auto;}}
.section-title__ja{position: relative;}
.section-title__tips{position: absolute;font-weight: normal;font-size: 11px; line-height: 1; vertical-align: bottom;right: -10.5em;width: 10em;top: 3px;}

@media (width >= 768px) {
	.section-title__tips{right: -11em;top: 5px;font-size: 12px;}
	.guest-list__list_mc{justify-content: center;display: flex;}
	.guest-list__list_mc .guest-card{width: calc((100% - 5.597% - 5.597% - 5.597%) / 4);}
}
